/*카드*/
@charset "UTF-8";

/* 카드 한 눈에 보기 */
.cardAll h2{font-size:1.25rem;line-height:1.75rem;font-weight:bold}
.cardAll .tabList{padding-left:8px !important}
.cardAll .tabList .bar{display:none}
.cardAll .tabDep1.newType{height:auto;margin:0;padding:0;border:0}
.cardAll .tabDep1.newType li{position:relative;margin:0 0 0 0;padding:0 0 0 0}
.cardAll .tabDep1.newType li:before{content:'';position:absolute;top:50%;left:0;width:1px;height:16px;background:#979797;transform:translateY(-50%)}
.cardAll .tabDep1.newType li:first-child:before{display:none}
.cardAll .tabDep1.newType li a{display:block;min-height:0;padding:8px;color:rgba(0, 0, 0, .6)}
.cardAll .tabDep1.newType li.on a{color:rgba(82, 99, 181, .6);font-weight:bold}
.cardAll .tabBox.type2 .tabCont{margin-top:8px}

.cardAll .contArea{position:relative;padding:32px 0 40px 0}
.cardAll .contArea h2{margin:32px 16px 16px 16px;font-size:1.125rem;line-height:1.5rem}

.titArea{display:table;width:100%;padding:0 16px;box-sizing:border-box}
.titArea>*{display:table-cell !important;margin:0 !important;vertical-align:middle}
.titArea>.tblsTxt, .titArea>.rtArea{display:table-cell;padding-top:0.188em;margin:0;vertical-align:bottom;text-align:right;white-space:nowrap;line-height:1.313em}
.titArea h2{margin:0}
.cardAll .slideWrap{padding:0 16px}
.cardAll .slideWrap li{float:left}
.cardAll .swiper-wrapper{width:100%;padding:0 16px;display:-webkit-box;display:-webkit-flex;display:flex;position:relative;z-index:1;transition-property:transform;box-sizing:content-box}
.cardAll .swiper-slide{display:-webkit-box;display:-webkit-flex;display:flex;position:relative;width:100%;height:100%;padding:0;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;align-items:center;flex-shrink:0;transition-property:transform}

.cardAll .cardBox{position:relative;display:flex;min-width:312px;max-width:312px;padding:16px;background:#f7f7f7;border-radius:4px;box-sizing:border-box;align-items:center}
.cardAll .cardBox .img{width:28.6%;box-sizing:border-box;vertical-align:middle}
.cardAll .cardBox img{display:block}
.cardAll .cardBox .infoTxt{width:71.4%;padding:0 0 0 16px;box-sizing:border-box;vertical-align:middle}
.cardAll .cardBox .infoTxt dt{font-weight:bold;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.cardAll .cardBox .infoTxt dd{margin:2px 0 0 0;font-size:0.875rem;line-height:1.25rem}
.cardAll .cardBox .infoTxt span{display:block;color:#2b71be}

.cardAll .schWrap{position:relative;padding:32px 12px 36px 12px}
.cardAll .schWrap:after{content:'';position:absolute;bottom:0;left:0;width:100%;height:8px;background:#f2f2f2}
.cardAll .schWrap h2{padding:0 4px;line-height:2.375rem}
.cardAll .schWrap .schArea{position:relative;margin:8px 4px 0 4px;padding:0 46px 0 0;border:2px solid rgba(0, 0, 0, .87);box-sizing:border-box;height:48px;overflow:hidden}
.cardAll .schWrap .schArea input[type='text']{height:auto;padding:10px 15px;border:0;line-height:1.625rem}
.cardAll .schWrap .schArea input:focus{border:0}
.cardAll .schWrap .schArea .btnSch{position:absolute;top:6px;right:6px;width:32px;height:32px;background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_sch_32_000.png') no-repeat;background-size:32px;text-indent:-9999rem}
.cardAll .schWrap .populList{padding:20px 0 0 0;font-size:0;line-height:0}
.cardAll .schWrap .populList a{display:inline-block;margin:4px;padding:5px 16px;border:1px solid #5263b5;border-radius:32px;box-sizing:border-box;color:#5263b5;font-size:0.875rem;line-height:1.25rem;text-align:center}

.cardAll .themeSec{margin:8px 0 0 0;padding:24px 16px 32px 16px;background:#fff}
.cardAll .themeSec .themeList{padding:16px 0 0 0}
.cardAll .themeSec .swipeTab li{margin:0 8px}
.cardAll .themeSec .swipeTab li:first-child{margin-left:0}
.cardAll .themeSec .swipeTab li:last-child{margin-right:0}
.cardAll .themeSec .swipeTab a{display:block;max-width:180px}
.cardAll .themeSec .swiper-wrapper{width:180px;padding:0}

.cardAll .etcCard a{display:block}
.cardAll .etcCard li{margin:8px 0 0 0}
.cardAll .etcCard li:first-child{margin-top:0}
.cardAll .etcCard .Cardfit,
.cardAll .etcCard .digitalCard{padding:15px 40px 12px 40px;background:#f7f7f7;line-height:1.375rem}
.cardAll .etcCard .Cardfit span, .cardAll .etcCard .digitalCard span{display:inline-block;color:#3e5bc7;line-height:1.375rem}
.cardAll .etcCard .digitalCard span{color:#ff5d00}
.cardAll .etcCard .Cardfit span:after, .cardAll .etcCard .digitalCard span:after{content:'';display:inline-block;width:30px;height:20px;background-size:30px 22px;line-height:1.375rem;vertical-align:-2px}
.cardAll .etcCard .Cardfit span:after{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/card/ico_findCard.png')}
.cardAll .etcCard .digitalCard span:after{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/card/ico_bling.png')}

.cardAll .weeklyCard .titArea{padding-bottom:8px}
.cardAll .weeklyCard .swiper-wrapper{width:312px;padding:0 16px}
.cardAll .weeklyCard .slideWrap li{margin:0 4px}
.cardAll .weeklyCard .slideWrap li:first-child{margin-left:0}
.cardAll .weeklyCard .slideWrap li:last-child{margin-right:0}
.cardAll .weeklyCard .cardBox{max-width:312px}
.cardAll .weeklyCard .cardBox .infoTxt{padding-right:36px}
.cardAll .weeklyCard .rank{position:absolute;top:8px;right:8px;width:36px;height:36px;background-repeat:no-repeat;background-size:36px;color:rgba(0, 0, 0, 0)}
.cardAll .weeklyCard .rank.num01{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/card/ico_rankNum1.png')}
.cardAll .weeklyCard .rank.num02{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/card/ico_rankNum2.png')}
.cardAll .weeklyCard .rank.num03{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/card/ico_rankNum3.png')}

.cardAll .newCard h2{margin-bottom:8px}
.cardAll .newCard .swiper-wrapper{width:312px;padding:0 16px}
.cardAll .newCard .slideWrap li{margin:0 4px}
.cardAll .newCard .slideWrap li:first-child{margin-left:0}
.cardAll .newCard .slideWrap li:last-child{margin-right:0}
.cardAll .newCard .cardBox{max-width:312px}

.cardAll .bnefitCard h2{margin-bottom:8px}
.cardAll .bnefitCard .tabBox.type2 .tabCont{margin-top:16px}
.cardAll .bnefitCard .slideWrap a{display:block;width:80px}
.cardAll .bnefitCard .slideWrap a:before{content:'';display:block;width:48px;height:48px;margin:0 auto;background-repeat:no-repeat;background-size:48px}
.cardAll .bnefitCard .slideWrap em{display:block;margin:8px 0 0 0;color:rgba(0, 0, 0, .87);font-size:0.875rem;line-height:1.25rem;text-align:center}
.cardAll .bnefitCard .slideWrap .discount a:before{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_coin_48.png')}
.cardAll .bnefitCard .slideWrap .mart a:before{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_mart_48.png')}
.cardAll .bnefitCard .slideWrap .travel a:before{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_airline_48.png')}
.cardAll .bnefitCard .slideWrap .musical a:before{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_musical_48.png')}
.cardAll .bnefitCard .slideWrap .traffic a:before{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_bus_48.png')}
.cardAll .bnefitCard .slideWrap .nfc a:before{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_nfc_48.png')}
.cardAll .bnefitCard .slideWrap .food a:before{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_eat_48.png')}
.cardAll .bnefitCard .slideWrap .life a:before{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_hospital_48.png')}
.cardAll .bnefitCard .slideWrap .edu a{width:86px}
.cardAll .bnefitCard .slideWrap .edu a:before{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_edu_48.png')}
.cardAll .bnefitCard .slideWrap .bank a:before{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_account_48.png')}
.cardAll .bnefitCard .slideWrap .company a:before{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_company_48.png')}

.cardAll .fitCard{position:relative;padding:7px 22px 7px 0;background:#f9f9f9}
.cardAll .fitCard a{position:absolute;top:0;right:0;bottom:0;left:0;padding:24px 0 24px 16px;font-weight:bold}
.cardAll .fitCard .arr{position:relative;padding-right:32px}
.cardAll .fitCard .arr:after{content:'';position:absolute;top:50%;right:0;width:24px;height:24px;background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_r_24_000.png') no-repeat;background-size:24px;transform:translateY(-50%)}
.cardAll .fitCard:before{content:'';float:right;width:104px;height:58px;background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/card/img_cardPlus.png') no-repeat;background-size:104px 58px}
.cardAll .fitCard:after{content:'';display:table;clear:both}

.cardAll .infoSec{position:relative;margin:44px 0 0 0;padding:32px 16px 32px 16px;background:#f2f2f2}
.cardAll .infoSec h2{position:absolute;top:-12px;right:16px;left:16px}
.cardAll .infoSec .btnArea:after{content:'';display:table;clear:both}
.cardAll .infoSec .btnArea span{float:left;width:50%;padding:4px 4px;box-sizing:border-box}
.cardAll .infoSec .btnArea span:nth-child(odd){padding-left:0}
.cardAll .infoSec .btnArea span:nth-child(even){padding-right:0}
.cardAll .infoSec .btnArea .btnL{margin-top:0}

.cardAll .banSec{padding:32px 0 0 0}
.cardAll .banSec .paging{right:16px;bottom:16px;left:16px;text-align:left}
.cardAll .banSec .paging span{border:1px solid rgba(0, 0, 0, .47);opacity:1}
.cardAll .banSec .paging span.on{background:rgba(0, 0, 0, .87);border-color:rgba(0, 0, 0, .87)}

/* 검색결과 */
.cardAll .srchResult{padding:0 16px}
.cardAll .srchResult [class^='srchList'] li{border-top:1px solid #e9e9e9}
.cardAll .srchResult [class^='srchList'] li a{display:block;padding:17px 20px;line-height:1.250rem;box-sizing:border-box}
.cardAll .srchResult em{color:#ff6c00 !important}
.cardAll .srchResult .srchListCard .cardInfo{display:table;width:100%}
.cardAll .srchResult .srchListCard .cardInfo .img{display:table-cell;position:relative;width:120px;padding-right:16px;vertical-align:middle;text-align:left}
.cardAll .srchResult .srchListCard .cardInfo .img img{width:100%;max-width:130px;vertical-align:top}
.cardAll .srchResult .srchListCard .cardInfo .infoTxt{display:table-cell;vertical-align:middle;text-align:left}
.cardAll .srchResult .srchListCard .cardInfo .infoTxt:before{content:none}
.cardAll .srchResult .srchListCard .cardInfo .infoTxt>strong,
.cardAll .srchResult .srchListCard .cardInfo .infoTxt .tit{display:block;padding-bottom:10px;font-size:1.000rem;font-weight:bold;line-height:1.5rem;word-break:normal}
.cardAll .srchResult .srchListCard .cardInfo .infoTxt strong{font-weight:normal}
.cardAll .srchResult .srchListCard .cardInfo .txt{color:rgba(0, 0, 0, .6);line-height:1.5rem}
.cardAll .srchResult .srchListCard .cardInfo .flag.evt{display:inline-block;margin:0 0 10px 0;padding:2px 4px 1px 4px;border:1px solid #614cc2;border-radius:2px;background:#fff;color:#614cc2;font-size:0.75rem;line-height:0.9375rem}
.cardAll .srchResult .moreView{border-top:1px solid #e9e9e9}

.moreView{text-align:right}
.moreView a{display:inline-block;position:relative;padding:0 35px 0 20px;line-height:45px}
.moreView a:after{content:'';display:inline-block;position:absolute;right:20px;top:50%;width:5px;height:8px;margin-top:-4px;background:url(https://img1.kbcard.com/cxh/ia_img/common/ico_arr15_g.png) no-repeat;background-size:5px 8px}

.cardAll .srchResult.nodata{padding:32px 20px;margin:0;text-align:center;background:#fff}
.cardAll .srchResult.nodata .img{display:block;width:54px;margin:0 auto;vertical-align:middle}
.cardAll .srchResult.nodata .txt{margin:8px 0 0 0;vertical-align:middle;line-height:1.375rem;letter-spacing:-1px}
.cardAll .srchResult.nodata .txt em{color:rgba(0, 0, 0, .87);font-weight:bold}

/* 선불카드 안내 */
.contArea.section:after{content:"";display:block;margin:32px -16px 0;height:8px;background:#f2f2f2}
.swiperCon.type2{padding:0 50px}
.swiperCon.type2 ul li div{padding:0 15px}
.swiperCon.type2 ul li div img{width:100%}
.swiperCon.type2{padding:24px 50px 32px}
.swiperCon.type2{margin:0 -16px}
.swiperCon.type2 .paging{position:relative;left:0;right:0;bottom:0;display:block;height:9px;margin-top:16px;overflow:hidden}
.swiperCon.type2 .btnText{padding:0;margin-top:16px}
/* //선불카드 안내 */

/* 발급상황조회 */
.cardStep:after{content:'';clear:both;display:block;overflow:hidden;visibility:hidden}
.cardStep li{position:relative;float:left;width:calc(25% - 12px);height:174px;text-align:center;font-size:0.875rem;padding-top:80px;background-color:#f2f2f2;background-position:center 48px;background-repeat:no-repeat;background-size:32px auto;border:3px solid #f2f2f2;border-radius:3px;box-sizing:border-box}
.cardStep li.on{background-color:#fff;border:3px solid #ffcc00}
.cardStep li + li{margin-left:16px}
.cardStep li img{width:32px}
.cardStep li:before{content:'';position:absolute;top:50%;right:-19px;margin-top:-8px;width:16px;height:16px;background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_arror_16_000.png') no-repeat;background-size:100% auto}
.cardStep li:nth-child(4), .cardStep li:nth-child(5){height:80px;background-position:center 16px;padding-top:48px}
.cardStep li:nth-child(4):before, .cardStep li:nth-child(5):before{display:none}
.cardStep li:nth-child(4) span, .cardStep li:nth-child(5) span{padding-top:0;height:auto}
.cardStep li:last-child{margin-top:14px}
.cardStep li span{display:table-cell;vertical-align:middle;padding-top:16px;color:rgba(0,0,0,0.6);line-height:16px;height:48px;width:360px;box-sizing:border-box}
.cardStep li.ico_accAppEnd{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_accAppEnd_32.png')}
.cardStep li.ico_accAppEtc{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_accAppEtc_32.png')}
.cardStep li.ico_screening{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_screening_32.png')}
.cardStep li.ico_screen{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_screen_32.png')}
.cardStep li.ico_issueDeliCard{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_issueDeliCard_32.png')}
.cardStep li.ico_issueDeliKeep{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_issueDeliKeep_32.png')}
.cardStep li.ico_issueDeliCust{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_issueDeliCust_32.png')}
.cardStep li.ico_receive{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_receive_32.png')}
.cardStep li.ico_returnCard{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_returnCard_32.png')}
.cardStep li.ico_accAppEnd.on{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_accAppEnd_on_32.png')}
.cardStep li.ico_accAppEtc.on{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_accAppEtc_on_32.png')}
.cardStep li.ico_screening.on{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_screening_on_32.png')}
.cardStep li.ico_screen.on{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_screen_on_32.png')}
.cardStep li.ico_issueDeliCard.on{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_issueDeliCard_on_32.png')}
.cardStep li.ico_issueDeliKeep.on{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_issueDeliKeep_on_32.png')}
.cardStep li.ico_issueDeliCust.on{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_issueDeliCust_on_32.png')}
.cardStep li.ico_receive.on{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_receive_on_32.png')}
.cardStep li.ico_returnCard.on{background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_returnCard_on_32.png')}
/* //발급상황조회 */